Package Details: instantreality 2.8.0-1

Git Clone URL: https://aur.archlinux.org/instantreality.git (read-only)
Package Base: instantreality
Description: The framework provides a comprehensive set of features to support classic Virtual Reality (VR) and advanced Augmented Reality (AR) equally well.
Upstream URL: http://www.instantreality.org
Licenses: custom:Fraunhofer-Gesellschaft
Submitter: fho
Maintainer: fho
Last Packager: fho
Votes: 1
Popularity: 0.000000
First Submitted: 2013-01-03 14:53
Last Updated: 2017-03-07 14:19

Required by (0)

Sources (15)

Latest Comments

« First ‹ Previous 1 2 3 Next › Last »

naraesk commented on 2014-08-22 22:40

Still having problems with "aopt", one of the executables of the package.

$ aopt
aopt: /usr/lib/libcrypto.so.1.0.0: no version information available (required by /opt/instantReality/lib/libHermes.so)
aopt: /usr/lib/liblzma.so.5: no version information available (required by /opt/instantReality/lib/libtiff.so.5)
aopt: /usr/lib/libcrypto.so.1.0.0: no version information available (required by /opt/instantReality/lib/libEasySoap.so)
aopt: /usr/lib/libssl.so.1.0.0: no version information available (required by /opt/instantReality/lib/libEasySoap.so)
aopt: /usr/lib/libavformat.so.54: version `LIBAVFORMAT_54' not found (required by /opt/instantReality/lib/libmovie.so)
aopt: /usr/lib/libcrypto.so.1.0.0: no version information available (required by /opt/instantReality/lib/libInstantIO.so)

naraesk commented on 2014-08-05 14:53

Thanks a lot, it's working! :-)

But i had to install bluez-libs and freeglut, they are not listed as dependencies.

fho commented on 2014-08-05 14:39

Released InstantReality 2.4.0 ... no more i686 support from upstream.

naraesk commented on 2014-08-02 14:15

And for current version I get the following error:

(22) The requested URL returned error: 404 Not Found
==> FEHLER: Fehler beim Download von libtiff4_3.9.5-2ubuntu1.5_amd64.deb

naraesk commented on 2014-08-02 13:43

Update to 2.4 would be great!

fho commented on 2013-12-10 10:34

bumped Ubuntu dependencies

fho commented on 2013-10-08 08:40

Ah sorry ... forgot to change one line for the new libtiff version.
Should be fixed ... now :)

cbuehler commented on 2013-10-08 05:19

Thanks for the update, but now I get

==> Starting package()...
install: cannot stat '/home/cbuehler/instantreality/src/libtiff/usr/lib/libtiff.so.4.2.1': No such file or directory

fho commented on 2013-10-07 12:45

Should be fixed now.

cbuehler commented on 2013-10-06 19:37

-> Downloading libtiff4_3.8.2-7ubuntu3.16_amd64.deb...
% Total % Received % Xferd Average Speed Time Time Time Current
Dload Upload Total Spent Left Speed
0 0 0 0 0 0 0 0 --:--:-- --:--:-- --:--:-- 0
curl: (22) The requested URL returned error: 404 Not Found
==> ERROR: Failure while downloading libtiff4_3.8.2-7ubuntu3.16_amd64.deb
Aborting..